<section class="section-cards-container">
    <div class="cards-container">
        <div class="feature-card">
            <img class="feature-img" src="../../assets/Media.png" alt="">
            <h4 class="feature-heading">Dites ce qui vous plaît</h4>
            <p class="feature-text">Partagez gratuitement des textes, des messages vocaux, des photos, des vidéos et des GIF. Signal utilise la connexion de données de votre téléphone afin de vous éviter les frais relatifs à l’envoi de texto et de message multimédia.</p>
        </div>
        <div class="feature-card">
            <img class="feature-img" src="../../assets/Calls.png" alt="">
            <h4 class="feature-heading">Exprimez-vous librement</h4>
            <p class="feature-text">Passez des appels vocaux ou vidéo clairs avec des personnes qui vivent à l’autre bout de la ville ou du monde, sans frais supplémentaires</p>
        </div>
        <div class="feature-card">
            <img class="feature-img" src="../../assets/Stickers.png" alt="">
            <h4 class="feature-heading">Respectez votre vie privée</h4>
            <p class="feature-text">Avec nos stickers chiffrés, exprimez-vous encore plus librement. Vous êtes même libre de créer et de partager vos propres packs de stickers.</p>
        </div>
        <div class="feature-card">
            <img class="feature-img" src="../../assets/Groups.png" alt="">
            <h4 class="feature-heading">Rassemblez-vous avec les groupes</h4>
            <p class="feature-text">Avec les conversations de groupe, restez facilement en contact avec votre famille, vos amis et vos collègues.</p>
        </div>
    </div>
</section>
